Subject: Re: beachball on the water
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Apr 1996 07:36:45 -0700

On Wed, 24 Apr 1996, Dimitri Holman wrote:

> I don't have the plugin but wouldn't Impact be the way to do this without
> having to "FAKE" it? Displacement map as a ground plane and "gravity" on the
> ball.. Sounds like it should work. Any Impact guru's out there?

Sorry, Impact does not work with any of LightWave's complex animation
functions, like Displacement Mapping, Morphing, or Bones.  This is one of
my few gripes with Impact...it desperately needs to be ported to a plugin
format so that it will work with all of LightWave's features.

                                     -David (Impact Guru) Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner

 Lightspeed Animation Contest entries must be received by May 3rd, 1996!
                                                          -------------